Subject: bug#42865: 28.0.50; Add new 'copy-region-quietly' defcustom

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 19 Aug 2020 18:49:25 +0200

Sean Whitton <[email-masked]> writes:

> It certainly seems plausible to me that others would want to turn off
> the cursor blinking, but I'm not sure about how many people care about
> the message.  If you think it would be better I could come up with a
> simpler patch which only turns off blinking.

The two behaviours are related (they are both ways of saying "we copied
this region"), so thinking about this a bit more, I think your patch
makes sense as is.

Let's give it a few more days to see whether anybody else has any views
on this before committing, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no